body {
background: url(images/bodybg.png) repeat-y scroll 50% 0 transparent;
    color: #385281;
    font-family: Verdana,"Arial CE","Helvetica CE",Helvetica,Arial,sans-serif;
    font-size: 0.7em;
    margin: 0 0 16px;
    padding: 0;
    text-align: center;
    background-color: #82c8ec;
}

#bg1 {
    background: url("images/bgone.png") repeat-x scroll 0 0 transparent;
}

 #bg2 {
    background-image: url("images/boki.png");
}

#bg2 {
/*    background: url("images/bodybg.png") repeat-y scroll 50% 0 transparent;
    min-height: 600px;*/
    background: #82c8ec;
}

#hlavni {
    margin: 0 auto;
    text-align: left;
    background: #e4f5ff;
    width: 1280px;
}

.clb{
    clear: both;
}

#horni-napis {
    background: url("images/bg-up.jpg") no-repeat scroll 0 0 transparent;
    height: 100px;
    position: relative;
    width: 100%;
}

#horni-napis-logo {
    background: url(images/by-dl-plast-logo.png) no-repeat scroll 548px 14px transparent;
    height: 102px;
}

#horni-menu {
    /*background: url("images/bg-menu.jpg") no-repeat scroll 0 0 #506896;*/
    height: 42px;
    width: 100%;
    background-color: #506896;
}

#hlavni-menu {
    padding-top: 7px;
    text-align: center;
}

.upmenu {
    display: inline;
}

.upmenu a {
    color: #FFFFFF;
    font-weight: bold;
    padding: 0 5px;
    text-decoration: none;
}

#horni-info {
/*    background: url("images/bg-inf.gif") no-repeat scroll 0 0 transparent;
    height: 223px;
    position: relative;
    width: 100%;*/
    height: 200px;
    position: relative;
    width: 100%;
}

#horni-info-kabely {
    background: url(images/bg-center-info.jpg) no-repeat scroll 483px -15px transparent;
    height: 252px;
    position: absolute;
    width: 100%;
}

#horni-info-spodek {
    /*background: url("images/bg-info-down.gif") no-repeat scroll 0 219px transparent;*/
    height: 252px;
    position: absolute;
    width: 100%;
}

#horni-leve-info {
height: 210px;
    left: 30px;
    overflow: auto;
    position: absolute;
    top: 20px;
    width: 450px;
}

#horni-leve-info .stred-box1, #horni-leve-info .stred-box2, #horni-leve-info .stred-box3, #horni-prave-info .stred-box1, #horni-prave-info .stred-box2, #horni-prave-info .stred-box3 {
    background-image: none;
    height: auto;
    margin: 0;
    padding: 0;
    width: auto;
}

.up {
    background-image: none;
    height: auto;
    margin: 0;
    padding: 0;
    width: auto;
}

.stred-box1 {
    margin: 0 20px 0 0;
margin: 0;
    /*width: 890px;*/
/*    background: #fff;
    border-radius: 7px 0 0 7px;*/
  
}

.stred-box2 {
    /* background: url(images/stred-box-vrsek.png) no-repeat scroll 0 0 transparent; */
    /*width: 880px;*/
}

.stred-box3 {
padding: 25px;
    position: relative;
    /*width: 830px;*/
}

#horni-prave-info {
height: 177px;
    left: 780px;
    overflow: auto;
    position: absolute;
    top: 20px;

    width: 470px;
	
}

#stred {
/*    background: url("images/bg-content.png") no-repeat scroll 0 0 transparent;
    font-size: 1.2em;
    position: relative;
    width: 100%;*/

        /* background: url(images/bg-content.png) no-repeat scroll 0 0 transparent; */
    font-size: 1.2em;
    position: relative;
    width: 100%;
    background: #fff;

}


#stredleft {
float: left;
    width: 370px;
    margin: 0px 0 10px 0;
}

#stredleft ul {
	list-style: none;
width: 300px;
}

ul.oppa{

    padding-left:20px;
    width: auto;
}

#stredleft ul ul {
	list-style: disc;

}

#stredleft li {
	margin-bottom: 3px;
}

#stredright {
float: right;
    width: 910px;

    margin: 0px 0 10px 0;

/*box-shadow: 1px 1px 0px rgb(80, 104, 150, 0.3);*/


}








h1{
    color: #4F6896;
    font-size: 1.6em;
    font-weight: bold;
    margin: 0;
    padding: 3px 0 10px;
    text-align: center;
}

p{
    margin: 0 0 1em;
}

#created {
    margin: 0 auto;
    text-align: center;
    width: 500px;
}

.product
{
    border-collapse: collapse;
    empty-cells: show;
    font-size: 1em;
    width: 100%;
}

.product h2
{
   text-align: center;
   margin:40px 0 20px;
   padding: 0 0 10px 0;
       border-bottom: 2px solid #9EC5DE;

}


.product tr td, .product table {
    border: 1px solid #9EC5DE;
    padding:10px;
}



.product tr:nth-child(2n) td {
   background-color: #ededed;
}

.product td, .product th {
    margin: 0 3px;
}

 .product table
{
    border-collapse: collapse;
    empty-cells: show;
    font-size: 1em;
    width: 100%;
}

 .product table tr td p
{
margin: 0;
text-align: left;
}

 .product table tr td
{
margin: 0;
text-align: left;
}


.productcs tr td {
    border-bottom: 1px solid #9EC5DE;
}

.productcs td {
    padding: 3px;
}

.productcs td, .productcs th {
    margin: 0 3px;
}

.imgright
{
float:right;
margin:5px 5px 15px 15px;

}






#back-top {
position: fixed;
    bottom: 30px;
    right: 30px;

	}

#back-top a {

	display: block;
	text-align: center;

	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	}
#back-top a:hover {
	color: #000;
	}

.ft{
    clear: both;
    padding:20px 0;
}	
.stred-l-box1 {

    margin: 0;

    background-color: #fff;
/*    border-radius: 0 7px 7px 0;
    box-shadow: 1px 1px 0px rgb(80, 104, 150, 0.3);*/
}




.stred-l-box2 {
    /*background: url("images/stred-box-vrsek-l.png") no-repeat scroll 0 0 transparent;*/
    /*width: 370px;*/
}

.stred-l-box3 {
    /*background: url("images/stred-box-spodek-l.png") no-repeat scroll left bottom transparent;*/
    padding: 25px 5px 25px 1px;
    position: relative;
    /*width: 370px;*/
}

.product img
{
float:left;
margin:0 20px 0 0!important;

}

#lvi, #lvl {
    border: 2px solid white;
    border-radius: 9px 9px 9px 9px;
    box-shadow: 3px 3px 3px #808080;
    margin: 0 5px;
}


.product {

    width: auto;
    padding-right: 20px;
}

.product table.tabb{
    border-collapse: collapse;
    border: 2px solid #9ec5de;
    width: 590px;
    margin: 20px 0;

}

.product table.tabb tr td {
    border: 1px solid #9ec5de;

}

 .product table.tabb  tr:nth-child(2n) {
    background-color: #D2DEED; 
   } 
 .product table.tabb  tr:nth-child(1) {
    background-color: #fff; 

   } 

    .product table.tabb  tr:first-child td{
    font-weight: bold;

   } 

   

  .download{
    display: block;
    position: relative;
    width: 590px;

  } 


#getfile {
    display: block;
    font-size: 18px;
    margin: 20px auto;
    padding: 10px 15px;
    position: relative;
}

.vopros form label {
    display: inline-block;
    width: 80px;
}


.vopros form input[type="text"] {
    border: 1px solid #9EC5DE;
    font-size: 14px;
    height: 20px;
    padding: 5px;
    width: 200px;
    margin-bottom: 10px;
}

.vopros form textarea {
    border: 1px solid #9EC5DE;
    padding: 5px;
    width: 350px;
    margin-bottom: 10px;

}

.vopros form input[type="submit"] {

    /*margin-left: 85px;*/
    display: block;
    font-size: 18px;
    margin: 0 auto;
    padding: 10px 15px;
    position: relative;
}



#zvon {


    display: block;
    font-size: 18px;

    padding: 10px 15px;
    margin: 10px auto;
    position: relative;
}

.wrppic{
display: block;
position: relative;
width: 520px;
height: 380px;
overflow: hidden;
margin: 0 auto;

}

.pic{
    display: block;
    position: relative;
    margin: 10px auto;
    text-align: center;
    width: 600px;
    float: left;
    text-align: center;
   
   height: 380px;
    
}

.pic>img{
    margin: 0 0 10px 0;
    width: 590px;
    float: none;
}

.pic>a>img{
display: block;
position: relative;
    float: none;
    width: 600px;
    margin: 0;
}

.pic>a{
display: block;
position: relative;
width: 600px;
text-align: center;
}

.pic>p{
    display: block;
    font-size: 12px;
    font-style: italic;
    margin-top:10px;
}

.product {
    display: block;
    position: relative;
}

.product>p {
    /* margin-left: 440px; */
    margin: 0 0 20px 0;
    line-height: 25px;
}

.product h1{
text-align: left;
margin:20px;
padding:0;
}


/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
    position: relative;
    margin: 0 auto 60px;
    padding: 0;
    *zoom: 1;

}

.bx-wrapper img {
    max-width: 100%;
    display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {


}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -30px;
    width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
    min-height: 50px;
    background: url(images/bx_loader.gif) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
    left: 10px;
    background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
    right: 10px;
    background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
    background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
    background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
    text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(images/controls.png) -86px -11px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(images/controls.png) -86px -44px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%;
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px;
}


.tell{
    font-size: 23px;
    color: #385281;
    text-decoration: none;
}

.himmm{
    width: 100%;
}
.flyfly{
display: block;
    position: relative;
    margin: 20px 0;
    width: 330px;
    padding: 20px;
    color: #000;

}


}

.flyfly ul {
padding: 0;
}

.flyfly a {
color: red;
}


.bigp{
    font-size: 16px;
    color: #385281;
}


.btxt{
    display: block;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.im img {
  border-radius: 2px;
  /*margin: 0 auto 10px;*/
  width: 420px;
}



a.zkzzz{
animation: blink5 1s linear infinite;
}


@keyframes blink5 { 0% { color: rgb(255, 250, 250); } 25% { color: rgb(250, 250, 0); } 50% { color: rgb(255, 0, 0); } 75% { color: rgb(250, 250, 0); } 0% { color: rgb(255, 250, 250); }}